Commit 57c87d69 authored by David Thompson's avatar David Thompson

Add a PPA for newer boost libs; use it.

parent 7d29f6ad
......@@ -4,6 +4,8 @@ compiler:
- clang
before_install:
# Add PPA for recent boost libraries
- sudo add-apt-repository --yes ppa:boost-latest/ppa
#- sudo add-apt-repository --yes ppa:ubuntu-toolchain-r/test
#- sudo add-apt-repository --yes ppa:kubuntu-ppa/backports
# Make sure package index is up to date:
......@@ -12,7 +14,7 @@ before_install:
install:
# Install build tools:
- sudo apt-get install -yqq git ninja-build ccache python-dev texlive-extra-utils
- sudo apt-get install -yqq libboost-dev doxygen
- sudo apt-get install -yqq libboost1.54-dev doxygen
# Install Qt devel stuff:
- sudo apt-get install -yqq libqt4-dev libqt4-opengl-dev libqtwebkit-dev qt4-dev-tools
# Install opencascade
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment